CVE-2022-29266

high

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
161734Apache APISIX < 2.13.1 Information DisclosureNessusMisc.
high